WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

WordPress REST API - OAuth 1.0a Server

Authenticate with your site via OAuth 1.0a

Connect applications to your WordPress site without ever giving away your password.

This plugin uses the OAuth 1.0a protocol to allow delegated authorization; that is, to allow applications to access a site using a set of secondary credentials. This allows server administrators to control which applications can access the site, as well as allowing users to control which applications have access to their data.

This plugin only supports WordPress >= 4.4.

Tags: , , ,

Requires: 4.4 or higher
Compatible up to: 4.7-alpha
Last Updated: 4 months ago
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

0 of 2 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.